#========================================================================================
# package      DE_EPAGES::Ogone::API::Object::PaymentMethodPostfinance
# state        public
# base         DE_EPAGES::Ogone::API::Object::PaymentMethodOgone
#----------------------------------------------------------------------------------------
# description  object interface for Payment.
#========================================================================================
package DE_EPAGES::Ogone::API::Object::PaymentMethodPostfinance;
use base DE_EPAGES::Ogone::API::Object::PaymentMethodOgone;


use strict;

#========================================================================================
# function     featureName
# state        public
#----------------------------------------------------------------------------------------
# syntax       $FeatureName = $PaymentMethod->featureName;
#----------------------------------------------------------------------------------------
# description   Returns undef as no feature is connected to this PaymentMethod.
#----------------------------------------------------------------------------------------
# return       $FeatureName | feature name (undef means no feature count) | String
#========================================================================================
sub featureName () { return 'Postfinance'; }

1;
